
Processing Tool - Bug #481

Als Tool: The title document displayed by ILV on adacs is inconsistent with the alarm card document

06/01/2022 03:01 PM - zhouxuan

Status: Validated Start date: 06/01/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Yuanggunagcai_20220711_validate_ok_

1.2.6.7

Scope: Software Delivered version:  

Site: China_Atos   

Description

The title document displayed by ILV on adacs is inconsistent with the alarm card document

1.Some alarm card documents have names with spaces, but when ILV is displayed on adacs, the spaces disappear. see bug1.png

(还有一种情况，不同文档，相同ID，在1文档报警卡为1/1，在2文档报警卡为1/2 2/2，此时只出现一个ilv,改Ilv在adacs上显示1/1的报警卡)

zhouxuan_reopen_20220622_1.1.2

ilv放在adacs上后黑屏不显示

zhouxuan_reopen_20220622_1.1.2

两个标题的显示仍然不一致

Yuanggunagcai_20220711_validate_ok_1.2.6.7

History

#1 - 06/02/2022 04:30 PM - zhouxuan

- Description updated

#2 - 06/06/2022 09:44 AM - hwyang

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#3 - 06/17/2022 06:22 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.2

#4 - 06/22/2022 03:53 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#5 - 06/24/2022 11:49 AM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.4
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.2
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.4


#6 - 07/04/2022 04:57 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#7 - 07/07/2022 05:34 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.6

#8 - 07/11/2022 05:39 PM - Anonymous

- Description updated

- Additional info. set to Yuanggunagcai_20220711_validate_ok_1.2.6.7

#9 - 07/11/2022 05:53 PM - gcyang

- Status changed from Completed to Validated
